Loading...
Searching...
No Matches
addr_adv.c File Reference

MPTCP address advertiser path manager plugin. More...

`#include <errno.h>`
`#include <ell/util.h>`
`#include <ell/log.h>`
`#include <mptcpd/private/path_manager.h>`
`#include <mptcpd/private/configuration.h>`
`#include <mptcpd/id_manager.h>`
`#include <mptcpd/network_monitor.h>`
`#include <mptcpd/path_manager.h>`
`#include <mptcpd/plugin.h>`
Include dependency graph for addr_adv.c:

## Macros

#define | MPTCP_MIN_SUBFLOWS 2
#define | MPTCP_MAX_SUBFLOWS 8

## Detailed Description

MPTCP address advertiser path manager plugin.

Copyright (c) 2020-2021, Intel Corporation